@charset "utf-8";


:root {
    --color-theme:       #000099;
    --color-light-theme: #f0ffff;
    --color-accent:      #000099;
    --fg-color:          #333;
    --bg-color:          #fff;
    --color-white:       #fff;
    --color-lightgray:   #f0f0f0;
    --font-montserrat: 'Montserrat', 'Noto Sans JP', 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic', 'Meiryo', sans-serif;
    --font-poppins: 'Poppins', 'Noto Sans JP', 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic', 'Meiryo', sans-serif;
    --font-gothic: 'Noto Sans JP', 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic', 'Meiryo', sans-serif;
    --font-mincho: 'Noto Serif JP', 'Times New Roman', 'YuMincho', 'Hiragino Mincho ProN', 'Yu Mincho', 'MS PMincho', serif;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

img {
    display: block;
    margin: 0;
    vertical-align: middle;
    width: 100%;
    max-width: 100%;
    height: auto;
    font-style: italic;
    background-repeat: no-repeat;
    background-size: cover;
    shape-margin: 0.75rem;
    pointer-events: none;
}

a {
    color: var(--fg-color);
    text-decoration: none;
    transition: opacity 0.5s ease-out;
}
button {
    cursor: pointer;
    transition: opacity 0.5s ease-out;
}

@media ( hover: hover ) {
    a:hover, button:hover {
        color: inherit;
        opacity: 0.5;
    }
}

ul, p {
    line-height: 1.8;
}

section {
    position: relative;
}

em {
    color: var(--color-accent);
    font-style: normal;
}

u {
    font-weight: 700;
    text-decoration-color: #ffec5d;
    text-decoration-thickness: 4px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-underline-offset: 0.3em;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}


@media ( width < 768px ) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}

@media ( width >= 768px ) {
    .pc {
        display: block;
    }
    .sp {
        display: none;
    }
}


/* スクロールアニメーション */
.ws-scroll-fadeIn {
    opacity: 0.0;
    /*transform: scale( 0.5, 0.5 ); */
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn.ws-scroll-show {
    opacity: 1.0;
    /* transform: scale( 1.0, 1.0 ); */
}

.ws-scroll-fadeIn-l {
    opacity: 0.0;
    transform: translateX( -200px );
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn-r {
    opacity: 0.0;
    transform: translateX( 200px );
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn-l.ws-scroll-show,
.ws-scroll-fadeIn-r.ws-scroll-show {
    opacity: 1.0;
    transform: translateX( 0 );
}

.ws-scroll-fadeIn-u {
    opacity: 0.0;
    transform: translateY( -200px ) scale( 0.8, 0.8 );
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn-d {
    opacity: 0.0;
    transform: translateY( 200px ) scale( 0.8, 0.8 );
    transition: all 1.0s ease-out;
}
.ws-scroll-fadeIn-u.ws-scroll-show,
.ws-scroll-fadeIn-d.ws-scroll-show {
    opacity: 1.0;
    transform: translateY( 0 )  scale( 1.0, 1.0 );
}

.ws-scroll-wipeIn-l {
    position: relative;
}
.ws-scroll-wipeIn-l::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    transform-origin: right center;
    transform: scaleX( 1.0 );
    transition: all 1.0s ease-out;
}
.ws-scroll-wipeIn-r {
    position: relative;
}
.ws-scroll-wipeIn-r::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    transform-origin: left center;
    transform: scaleX( 1.0 );
    transition: all 1.0s ease-out;
}
.ws-scroll-wipeIn-l.ws-scroll-show::before,
.ws-scroll-wipeIn-r.ws-scroll-show::before {
    transform: scaleX( 0.0 );
}

.ws-goto-top {
    position: fixed;
    z-index: 20;
    margin: 0;
    padding: 0 0 2px;
    top: auto;
    bottom: 10px;
    left: auto;
    right: 10px;
    width: clamp( 30px, 5.0vw, 60px );
    height: clamp( 30px, 5.0vw, 60px );
    background: var(--color-theme);
    border: 2px solid #fff;
    border-radius: clamp( 15px, 2.5vw, 30px );
    opacity: 0.0;
    transform-origin: right bottom;
    transform: scale( 0.01, 0.01 );
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 1.0s;
}
.ws-goto-top::before {
    position: absolute;
    content: "";
    left: 40%;
    top: 42%;
    width: 20%;
    height: 20%;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    rotate: -45deg;
}
.ws-goto-top.ws-scroll-show {
    transform: scale( 1.0, 1.0 );
    opacity: 0.9;
}
@media ( hover: hover ) {
    .ws-goto-top:hover {
        opacity: 0.5;
    }
}

.ws-scroll-top-menu {
    opacity: 0.0;
    transform: translateY( -150px );
    transition: 0.5s;
}
.ws-scroll-top-menu.ws-scroll-show {
    opacity: 1.0;
    transform: translateY( 0 );
}



/* 以下サイトごと */

html {
    margin: 0;
    padding: 0;
    width: 100%;
    font-size: min( 18px, 3.0vw );
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    color: var(--fg-color);
    font-family: var(--font-gothic);
    font-weight: 500;
    line-height: 1.5;
    background: var(--bg-color);
    opacity: 0.0;
    animation: anim-fadein 1.0s ease-out 0s forwards;
}

@keyframes anim-fadein {
    0%   { opacity: 0.01; }
    100% { opacity: 1.00; }
}


header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 90;
    background: #fffe;
    box-shadow: 0 4px 4px #0003;
}


/**
 * スマホ用設定
 */
@media ( width < 768px ) {

    body {
        overflow-x: hidden;
    }

    header {
        height: calc( 100vw * 144 / 780 );
    }
    header .header-wrap {
        margin: 0 auto;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    header .header-logo {
        padding: 4.0vw 0 4.0vw 2.0vw;
        height: 100%;
    }
    header .header-logo a {
        display: block;
        width: auto;
        height: 100%;
        apect-ratio: 260 / 53;
    }
    header .header-logo figure {
        display: block;
        width: auto;
        height: 100%;
        apect-ratio: 260 / 53;
    }
    header .header-logo img {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
    }
    header .header-menu {
        display: none;
    }
    header .header-btns {
        display: none;
    }
    header .header-sp-menu {
        position: relative;
        height: 100%;
        aspect-ratio: 1 / 1;
    }
    header .header-sp-menu #sp-menu-check {
        position: absolute;
        top: 0;
        right: 0;
        width: 1px;
        height: 1px;
        opacity: 0;
    }
    header .header-sp-menu #sp-menu-check ~ .header-sp-menu-back {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #fff;
        background: #00407f;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu-area {
        display: block;
        position: absolute;
        top: 15%;
        left: 15%;
        width: 70%;
        height: 70%;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu-area > .sp-menu-icon {
        position: absolute;
        top: 50%;
        left: 15%;
        width: 70%;
        height: 3px;
        background: #fff;
        border-radius: 2px;
        transition: background 0.5s ease-out;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu-area > .sp-menu-icon::before {
        position: absolute;
        content: "";
        top: -300%;
        left: 0;
        width: 100%;
        height: 3px;
        background: #fff;
        border-radius: 2px;
        transition: transform 0.5s ease-out;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu-area > .sp-menu-icon::after {
        position: absolute;
        content: "";
        top: 300%;
        left: 0;
        width: 100%;
        height: 3px;
        background: #fff;
        border-radius: 2px;
        transition: transform 0.5s ease-out;
    }
    header .header-sp-menu #sp-menu-check:checked ~ .sp-menu-area > .sp-menu-icon {
        background: transparent;
    }
    header .header-sp-menu #sp-menu-check:checked ~ .sp-menu-area > .sp-menu-icon::before {
        transform: translateY( 300% ) rotate( 45deg );
    }
    header .header-sp-menu #sp-menu-check:checked ~ .sp-menu-area > .sp-menu-icon::after {
        transform: translateY( -300% ) rotate( -45deg );
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu {
        position: fixed;
        top: calc( 100vw * 144 / 780 );
        left: 0;
        width: 100%;
        height: calc( 100dvh - 100vw * 144 / 780 );
        height: calc( 100vh - 100vw * 144 / 780 );
        padding: 4.0vw 0;
        background: #fffe;
        background: #00407f;
        list-style: none;
        transform-origin: top center;
        transform: scaleY( 0.0 );
        transition: transform 0.5s ease-out;
        z-index: 99;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li {
        margin: 0;
        padding: 0;
        list-style: none;
        border-bottom: 1px solid #387ca5;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > :is(a,span) {
        display: block;
        margin: 0;
        padding: 1.0em 1.0em;
        color: #fff;
        font-size: 3.6vw;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.header-btn-contact {
        margin: 8.0vw 0 0 5%;
        display: inline-block;
        width: 45%;
        height: auto;
        aspect-ratio: 350 / 122;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.header-btn-tel {
        margin: 0;
        display: inline-block;
        padding: 0;
        width: 45%;
        height: auto;
        aspect-ratio: 350 / 122;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.header-btn-contact > a {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        color: var(--fg-color);
        text-align: center;
        line-height: 1.2;
        background: #fff;
        border-radius: 1.0vw;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0 2.0vw;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.header-btn-contact > a img {
        width: 1.2em;
        height: 1.2em;
        object-fit: contain;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.header-btn-tel > a {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        color: var(--fg-color);
        text-align: center;
        line-height: 1.2;
        background: #fff;
        border-radius: 1.0vw;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0 2.0vw;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.header-btn-tel > a img {
        width: 1.2em;
        height: 1.2em;
        object-fit: contain;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.has-submenu {
        margin: 0;
        padding: 0;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.has-submenu > :is(a,span) {
        position: relative;
        width: max-content;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.has-submenu > :is(a,span)::after {
        position: absolute;
        content: "▼";
        top: 1.0em;
        left: calc( 100% + 1.0em );
        color: #fff;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.has-submenu > .header-submenu {
        padding: 0 0 0 1.0em;
        transition: padding 0.3s ease-out;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.has-submenu > .header-submenu > li > a {
        padding: 0em 1.0em;
        height: 0;
        transition: padding 0.3s ease-out, height 0.3s ease-out;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.has-submenu.open > .header-submenu {
        padding: 0 0 3.6vw 1.0em;
        transition: padding 0.3s ease-out;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li.has-submenu.open > .header-submenu > li > a {
        padding: 0.7em 1.0em;
        height: 2.4em;
        transition: padding 0.3s ease-out, height 0.3s ease-out;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > ul.header-submenu,
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > ul.header-megamenu {
        padding: 0 0 3.6vw 1.0em;
        list-style: none;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > ul.header-submenu > li,
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > ul.header-megabmenu > li {
        margin: 0;
        padding: 0;
        width: 100%;
        list-style: none;
    }
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > ul.header-submenu > li > a,
    header .header-sp-menu #sp-menu-check ~ .sp-menu > li > ul.header-megamenu > li > a {
        display: block;
        margin: 0;
        padding: 0.7em 1.0em;
        height: 2.4em;
        color: #fff;
        font-size: 3.6vw;
        line-height: 1.0;
        overflow: hidden;
    }
    header .header-sp-menu #sp-menu-check:checked ~ .sp-menu {
        transform: scaleY( 1.0 );
    }

    main {
        margin: 0 auto;
        width: 100%;
    }

    #top-contact {
        margin: 0 auto;
        padding: 0;
        width: 100%;
        height: auto;
        background: #00407f;
    }
    #top-contact > .top-contact-pic {
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
    }
    #top-contact > .top-contact-pic img {
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
        opacity: 0.4;
    }
    #top-contact > .top-contact-box {
        position: absolute;
        left: 50%;
        top: 50%;
        translate: -50% -50%;
        width: 90%;
    }
    #top-contact > .top-contact-box h2 {
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 0;
        line-height: 1.0;
    }
    #top-contact > .top-contact-box h2 span:nth-of-type(1) {
        display: block;
        margin: 0;
        padding: 0;
        color: #fff;
        font-size: 4.8vw;
        font-weight: 600;
        font-family: var(--font-poppins);
        text-align: center;
    }
    #top-contact > .top-contact-box h2 span:nth-of-type(2) {
        display: block;
        margin: 1.0em 0 0;
        padding: 0;
        color: #fff;
        font-size: 6.0vw;
        font-weight: 700;
        text-align: center;
        line-height: calc( 55 / 45 );
    }
    #top-contact > .top-contact-box p {
        margin: 1.5em 0 0;
        padding: 0;
        color: #fff;
        font-size: 4.0vw;
        font-weight: 400;
        text-align: left;
        line-height: calc( 31 / 18 );
    }
    #top-contact > .top-contact-box .btn-contact {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0 2.0vw;
        margin: 8.0vw auto 0;
        padding: 0;
        width: 90%;
        height: auto;
        aspect-ratio: 520 / 112;
        font-size: 4.0vw;
        font-weight: 700;
        background: #fff;
        border-radius: 1.0vw;
    }
    #top-contact > .top-contact-box .btn-contact::before {
        display: block;
        content: "";
        width: 1.6em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-email-cyan.svg) no-repeat center / contain;
    }
    #top-contact > .top-contact-box .btn-contact::after {
        position: absolute;
        display: block;
        content: "";
        top: calc( 50% - 0.6em );
        right: 1.5em;
        width: 1.2em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-cyan.svg) no-repeat center / contain;
    }

    footer {
        margin: 0;
        padding: 0;
        width: 100%;
        background: var(--fg-color);
    }
    footer .footer-wrap {
        margin: 0 auto;
        padding: 8.0vw 5%;
        width: 100%;
        background: #00182f;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: ceter;
        gap: 8.0vw 0;
    }
    footer .footer-wrap .footer-l {
        margin: 0;
        padding: 0;
        width: 100%;
        order: 2;
    }
    footer .footer-wrap .footer-l .footer-logo {
        margin: 0 auto;
        padding: 0;
        width: 299px;
        max-width: 100%;
        height: auto;
    }
    footer .footer-wrap .footer-l .footer-logo a {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
    }
    footer .footer-wrap .footer-l .footer-logo a figure {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
    }
    footer .footer-wrap .footer-l .footer-logo a figure img {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
    }
    footer .footer-wrap .footer-l .footer-txt1 {
        margin: 1.0em 0;
        padding: 0;
        color: #fff;
        font-size: 4.0vw;
        font-weight: 700;
        text-align: center;
    }
    footer .footer-wrap .footer-l .footer-txt2 {
        margin: 1.0em auto 0;
        padding: 0.2em;
        width: max-content;
        color: #fff;
        font-size: 3.6vw;
        font-weight: 400;
        text-align: left;
        border: 1px solid #fff;
    }
    footer .footer-wrap .footer-l .footer-txt3 {
        margin: 0.5em 0 0;
        padding: 0.2em;
        color: #fff;
        font-size: 3.6vw;
        font-weight: 400;
        text-align: center;
        line-height: calc( 20 / 15 );
    }
    footer .footer-wrap .footer-l .footer-txt3 a {
        color: #fff;
    }
    footer .footer-wrap .footer-r {
        margin: 0;
        padding: 0;
        width: 100%;
        order: 1;
    }
    footer .footer-wrap .footer-r .footer-menus {
        margin: 0;
        padding: 0;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        gap: 4.0vw 0;
    }
    footer .footer-wrap .footer-r .footer-menus .footer-menu {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    footer .footer-wrap .footer-r .footer-menus .footer-menu > li {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    footer .footer-wrap .footer-r .footer-menus .footer-menu > li.head {
        margin: 0;
        padding: 0;
        color: #fff;
        font-size: 4.8vw;
        font-weight: 600;
        font-family: var(--font-poppins);
        text-align: left;
        line-height: calc( 48 / 20 );
    }
    footer .footer-wrap .footer-r .footer-menus .footer-menu > li a {
        color: #fff;
        font-size: 3.6vw;
        font-weight: 400;
        text-align: left;
        line-height: calc( 38 / 16 );
    }
    footer .footer-wrap .footer-r .footer-tel {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0 8px;
        margin: 49px 0 0 auto;
        padding: 0 0 0 10%;
        width: 514px;
        max-width: 100%;
        height: auto;
        aspect-ratio: 514 / 84;
        color: #fff;
        font-size: 16px;
        font-weight: 400;
        text-align: left;
        line-height: calc( 38 / 16 );
        border: 1px solid #235c91;
        display: none;
    }
    footer .footer-wrap .footer-r .footer-links {
        margin: 8.0vw auto 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 4.0vw 0;
    }
    footer .footer-wrap .footer-r .footer-links > a {
        display: block;
        margin: 0;
        padding: 0;
        color: #fff;
        font-size: 3.6vw;
        font-weight: 400;
        line-height: 1.0;
    }
    footer .footer-wrap .footer-r .footer-tel img {
        display: block;
        width: 16px;
        height: auto;
        aspect-ratio: 1 / 1;
        object-fit: contain;
    }
    footer .footer-wrap .footer-r .footer-tel span:nth-of-type(1) {
        display: block;
        margin: 0;
        padding: 0;
        color: #fff;
        font-size: 24px;
        font-weight: 600;
        font-family: var(--font-popins);
        line-height: 1.0;
    }
    footer .footer-wrap .footer-r .footer-tel span:nth-of-type(2) {
        display: block;
        margin: 0 0 0 1.0em;
        padding: 0;
        color: #fff;
        font-size: 15px;
        font-weight: 400;
        line-height: 1.0;
    }
    footer .copyright {
        margin: 0 auto;
        padding: 1.0em 0 calc( 8.0vw + 100vw * 111 / 780 );

        width: 100%;
        max-width: 1920px;
        color: #fff;
        font-size: 15px;
        font-weight: 400;
        text-align: center;
        background: #042646;
    }

    .fixed-btns {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 780 / 111;
        display: flex;
        z-index: 80;
    }
    .fixed-btns > .fixed-btn-b2b {
        display: grid;
        place-items: center;
        margin: 0;
        padding: 0;
        width: 50%;
        height: 100%;
        color: #fff;
        font-size: 4.0vw;
        font-weight: 700;
        background: #00407f;
    }
    .fixed-btns > .fixed-btn-b2c {
        display: grid;
        place-items: center;
        margin: 0;
        padding: 0;
        width: 50%;
        height: 100%;
        color: #fff;
        font-size: 4.0vw;
        font-weight: 700;
        background: #007ab1;
    }

}


/**
 * PC用設定
 */
@media ( width >= 768px ) {

    header {
        height: 100px;
    }
    header .header-wrap {
        margin: 0 auto;
        padding: 0 0 0 20px;
        width: 100%;
        max-width: 1920px;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    header .header-logo {
        display: grid;
        place-items: center;
        margin: 0;
        padding: 0;
        width: calc( 260 * min( 100vw, 1200px ) / 1200 );
        height: auto;
        aspect-ratio: 260 / 53;
    }
    header .header-logo a {
        display: block;
        margin: 0;
        padding: 0;
        width: calc( 260 * min( 100vw, 1200px ) / 1200 );
        height: auto;
        aspect-ratio: 260 / 53;
    }
    header .header-logo figure {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
    }
    header .header-logo img {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        obejct-fit: contain;
    }
    header .header-menu {
        margin: 0;
        padding: 0;
        width: auto;
        height: 100%;
        flex: 0 0 auto;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        list-style: none;
    }
    header .header-menu > li {
        position: relative;
        margin: 0;
        padding: 0;
        width: auto;
        height: 100%;
        list-style: none;
    }
    header .header-menu > li::after {
        position: absolute;
        content: "";
        top: calc( 100% - 16px );
        left: 0;
        width: 0;
        height: 2px;
        background: #007ab1;
        transition: width 0.3s ease-out;
    }
    @media ( hover: hover ) {
        header .header-menu > li:hover::after {
            width: 100%;
        }
    }
    header .header-menu > li + li {
        position: relative;
        margin-left: calc( 32 * min( 100vw, 1600px ) / 1600 );
    }
    header .header-menu > li + li::before {
        position: absolute;
        content: "";
        top: calc( 50% - 4px );
        left: calc( -16 * min( 100vw, 1600px ) / 1600 );
        width: 8px;
        height: auto;
        aspect-ratio: 1 / 1;
        background: #007ab1;
        border-radius: 100%;
    }
    header .header-menu > li > a {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 0;
        padding: 0;
        height: 100%;
        padding: 0 1.0em;
        font-size: calc( 16 * min( 100vw, 1600px ) / 1600 );
        font-weight: 500;
        line-height: 1.5;
    }
    header .header-menu > li > a::after {
        content: attr(data-en);
        color: #cecece;
        font-size: calc( 14 * min( 100vw, 1600px ) / 1600 );
        font-weight: 500;
        font-family: var(--font-montserrat);
    }
    header .header-menu > li.has-submenu {
        position: relative;
        margin-right: 2.0em;
    }
    header .header-menu > li.has-submenu > a::before {
        position: absolute;
        content: "▼";
        top: 4.1em;
        left: calc( 100% - 1.0em );
        font-size: 8px;
    }
    header .header-menu > li.has-submenu > .header-submenu {
        position: absolute;
        top: 100%;
        right: 50%;
        width: max-content;
        margin: 0;
        padding: 0;
        background: #fff;
        background: #00274d;
        box-shadow: 0 4px 4px #0003;
        list-style: none;
        opacity: 0.0;
        transform-origin: top center;
        transform: translateX( 50% ) scale( 1.0, 0.0 );
        transition: opacity 0.3s ease-out, transform 0.5s ease-out;
    }
    header .header-menu > li.has-submenu > .header-submenu > li {
        width: 100%;
        list-style: none;
    }
    header .header-menu > li.has-submenu > .header-submenu > li + li {
        border-top: 1px solid #214c64;
    }
    header .header-menu > li.has-submenu > .header-submenu > li > a {
        display: block;
        margin: 0;
        padding: 24px;
        width: 100%;
        color: #fff;;
        font-size: 15px;
        font-weight: 500;
        text-align: left;
        transition: color 0.5s ease-out, background 0.5s ease-out;
    }
    @media ( hover: hover ) {
        header .header-menu > li.has-submenu:hover > .header-submenu {
            opacity: 1.0;
            transform: translateX( 50% ) scale( 1.0, 1.0 );
            transition: opacity 0.3s ease-out, transform 0.5s ease-out;
        }
        header .header-menu > li.has-submenu > .header-submenu > li > a:hover {
            opacity: 1.0;
            color: #fff;
            background: var(--fg-color);
        }
    }
    header .header-menu > li.has-megamenu {
        position: relative;
    }
    header .header-menu > li.has-megamenu > .header-megamenu {
        position: fixed;
        top: 80px;
        left: 0;
        width: 100%;
        margin: 0;
        padding: 0;
        background: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        box-shadow: 0 4px 4px #0003;
        list-style: none;
        opacity: 0.0;
        transform-origin: top center;
        transform: scale( 1.0, 0.0 );
        transition: opacity 0.3s ease-out, transform 0.5s ease-out;
    }
    header .header-menu > li.has-megamenu > .header-megamenu > li {
        width: 30%;
        list-style: none;
    }
    header .header-menu > li.has-megamenu > .header-megamenu > li > a {
        display: block;
        margin: 0;
        padding: 1.0em 2.0em;
        width: 100%;
        color: var(--fg-color);
        font-size: max( 14px, calc( 18 * min( 100vw, 1920px ) / 1920 ) );
        font-weight: 500;
        text-align: center;
        transition: color 0.5s ease-out, background 0.5s ease-out;
    }
    @media ( hover: hover ) {
        header .header-menu > li.has-megamenu:hover > .header-megamenu {
            opacity: 1.0;
            transform: scale( 1.0, 1.0 );
            transition: opacity 0.3s ease-out, transform 0.5s ease-out;
        }
        header .header-menu > li.has-megamenu > .header-megamenu > li > a:hover {
            opacity: 1.0;
            color: #fff;
            background: var(--fg-color);
        }
    }
    header .header-btns {
        margin: 0;
        padding: 0 0 0 calc( 20 * min( 100vw, 1600px ) / 1600 );
        width: auto;
        height: 100%;
        flex: 0 0 auto;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        list-style: none;
        gap: 0 calc( 32 * min( 100vw, 1600px ) / 1600 );
    }
    header .header-btns > li {
        margin: 0;
        padding: calc( 16 * min( 100vw, 1600px ) / 1600 ) 0;
        width: auto;
        height: 100%;
        list-style: none;
    }
    header .header-btns > li > a {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
    }
    header .header-btns > li.header-btn-contact {
        margin: 0;
        padding: 0;
        width: auto;
        height: 100%;
        aspect-ratio: 100 / 90;
        background: #007ab1;
    }
    header .header-btns > li.header-btn-contact > a {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
    }
    header .header-btns > li.header-btn-contact > a img {
        margin: 0;
        padding: 0;
        width: 74%;
        height: 61%;
        object-fit: contain;
    }
    header .header-btns > li.header-btn-recruit {
        display: grid;
        place-items: center;
    }
    header .header-btns > li.header-btn-recruit > a {
        display: grid;
        place-items: center;
        margin: 0;
        padding: 0;
        width: calc( 160 * min( 100vw, 1600px ) / 1600 );
        height: auto;
        aspect-ratio: 160 / 60;
        color: #00407f;
        font-size: calc( 18 * min( 100vw, 1600px ) / 1600 );
        font-weight: 700;
        background: #fff;
        border: 2px solid #00407f;
        border-radius: 4.0em;
    }
    header .header-sp-menu {
        display: none;
    }

    #top-contact {
        margin: 0 auto;
        padding: 0;
        width: 100%;
        height: auto;
        background: #00407f;
    }
    #top-contact > .top-contact-pic {
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
    }
    #top-contact > .top-contact-pic img {
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
        opacity: 0.4;
    }
    #top-contact > .top-contact-box {
        position: absolute;
        left: 50%;
        top: 50%;
        translate: -50% -50%;
        width: 90%;
        max-width: 1200px;
    }
    #top-contact > .top-contact-box h2 {
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: calc( 8 * min( 90vw, 1200px ) / 1200 ) 0;
        line-height: 1.0;
    }
    #top-contact > .top-contact-box h2 span:nth-of-type(1) {
        display: block;
        margin: 0;
        padding: 0;
        color: #fff;
        font-size: calc( 24 * min( 90vw, 1200px ) / 1200 );
        font-weight: 600;
        font-family: var(--font-poppins);
        text-align: center;
    }
    #top-contact > .top-contact-box h2 span:nth-of-type(2) {
        display: block;
        margin: calc( 10 * min( 90vw, 1200px ) / 1200 ) 0 0;
        padding: 0;
        color: #fff;
        font-size: calc( 45 * min( 90vw, 1200px ) / 1200 );
        font-weight: 700;
        text-align: center;
        line-height: calc( 55 / 45 );
    }
    #top-contact > .top-contact-box p {
        margin: 1.5em 0 0;
        padding: 0;
        color: #fff;
        font-size: calc( 18 * min( 90vw, 1200px ) / 1200 );
        font-weight: 400;
        text-align: center;
        line-height: calc( 31 / 18 );
    }
    #top-contact > .top-contact-box .btn-contact {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0 16px;
        margin: calc( 40 * min( 90vw, 1200px ) / 1200 ) auto 0;
        padding: 0;
        width: calc( 520 * min( 90vw, 1200px ) / 1200 );
        max-width: 90%;
        height: auto;
        aspect-ratio: 520 / 112;
        font-size: calc( 20 * min( 90vw, 1200px ) / 1200 );
        font-weight: 700;
        background: #fff;
        border-radius: calc( 8 * min( 90vw, 1200px ) / 1200 );
    }
    #top-contact > .top-contact-box .btn-contact::before {
        display: block;
        content: "";
        width: 1.6em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-email-cyan.svg) no-repeat center / contain;
    }
    #top-contact > .top-contact-box .btn-contact::after {
        position: absolute;
        display: block;
        content: "";
        top: calc( 50% - 0.6em );
        right: 2.0em;
        width: 1.2em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-cyan.svg) no-repeat center / contain;
    }

    footer {
        margin: 0;
        padding: 0;
        width: 100%;
        background: var(--fg-color);
    }
    footer .footer-wrap {
        margin: 0 auto;
        padding: 56px max( 5%, calc( 50vw - 600px ) ) 49px;
        width: 100%;
        background: #00182f;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }
    footer .footer-wrap .footer-l {
        margin: 0;
        padding: 0;
        width: 45%;
    }
    footer .footer-wrap .footer-l .footer-logo {
        margin: 0;
        padding: 0;
        width: 299px;
        max-width: 100%;
        height: auto;
    }
    footer .footer-wrap .footer-l .footer-logo a {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
    }
    footer .footer-wrap .footer-l .footer-logo a figure {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
    }
    footer .footer-wrap .footer-l .footer-logo a figure img {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
    }
    footer .footer-wrap .footer-l .footer-txt1 {
        margin: 1.0em 0;
        padding: 0;
        color: #fff;
        font-size: 20px;
        font-weight: 700;
        text-align: left;
    }
    footer .footer-wrap .footer-l .footer-txt2 {
        margin: 0.5em 0 0;
        padding: 0.2em;
        width: max-content;
        color: #fff;
        font-size: 16px;
        font-weight: 400;
        text-align: left;
        border: 1px solid #fff;
    }
    footer .footer-wrap .footer-l .footer-txt3 {
        margin: 0.5em 0 0;
        padding: 0.2em;
        color: #fff;
        font-size: 15px;
        font-weight: 400;
        text-align: left;
        line-height: calc( 20 / 15 );
    }
    footer .footer-wrap .footer-l .footer-txt3 a {
        color: #fff;
    }
    footer .footer-wrap .footer-r {
        margin: 0;
        padding: 0;
        width: 55%;
    }
    footer .footer-wrap .footer-r .footer-menus {
        margin: 0;
        padding: 0;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    }
    footer .footer-wrap .footer-r .footer-menus .footer-menu {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    footer .footer-wrap .footer-r .footer-menus .footer-menu > li {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    footer .footer-wrap .footer-r .footer-menus .footer-menu > li.head {
        margin: 0;
        padding: 0;
        color: #fff;
        font-size: 20px;
        font-weight: 600;
        font-family: var(--font-poppins);
        text-align: left;
        line-height: calc( 48 / 20 );
    }
    footer .footer-wrap .footer-r .footer-menus .footer-menu > li a {
        color: #fff;
        font-size: 16px;
        font-weight: 400;
        text-align: left;
        line-height: calc( 38 / 16 );
    }
    footer .footer-wrap .footer-r .footer-tel {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0 8px;
        margin: 49px 0 0 auto;
        padding: 0 0 0 10%;
        width: 514px;
        max-width: 100%;
        height: auto;
        aspect-ratio: 514 / 84;
        color: #fff;
        font-size: 16px;
        font-weight: 400;
        text-align: left;
        line-height: calc( 38 / 16 );
        border: 1px solid #235c91;
    }
    footer .footer-wrap .footer-r .footer-links {
        margin: 80px 0 0 auto;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    footer .footer-wrap .footer-r .footer-links > a {
        display: block;
        margin: 0;
        padding: 0;
        color: #fff;
        font-size: 15px;
        font-weight: 400;
        line-height: 1.0;
    }
    footer .footer-wrap .footer-r .footer-links > a + a {
        padding-left: 24px;
        margin-left: 24px;
        border-left: 1px solid #464646;
    }
    footer .footer-wrap .footer-r .footer-tel img {
        display: block;
        width: 16px;
        height: auto;
        aspect-ratio: 1 / 1;
        object-fit: contain;
    }
    footer .footer-wrap .footer-r .footer-tel span:nth-of-type(1) {
        display: block;
        margin: 0;
        padding: 0;
        color: #fff;
        font-size: 24px;
        font-weight: 600;
        font-family: var(--font-popins);
        line-height: 1.0;
    }
    footer .footer-wrap .footer-r .footer-tel span:nth-of-type(2) {
        display: block;
        margin: 0 0 0 1.0em;
        padding: 0;
        color: #fff;
        font-size: 15px;
        font-weight: 400;
        line-height: 1.0;
    }
    footer .copyright {
        margin: 0 auto;
        padding: 1.0em 0 120px;
        width: 100%;
        max-width: 1920px;
        color: #fff;
        font-size: 15px;
        font-weight: 400;
        text-align: center;
        background: #042646;
    }

    .fixed-btns {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 84px;
        display: flex;
        z-index: 80;
        display: none;
    }
    .fixed-btns > .fixed-btn-b2b {
        display: grid;
        place-items: center;
        margin: 0;
        padding: 0;
        width: 50%;
        height: 84px;
        color: #fff;
        font-size: 24px;
        font-weight: 700;
        background: #00407f;
    }
    .fixed-btns > .fixed-btn-b2c {
        display: grid;
        place-items: center;
        margin: 0;
        padding: 0;
        width: 50%;
        height: 84px;
        color: #fff;
        font-size: 24px;
        font-weight: 700;
        background: #007ab1;
    }

}


@media ( width < 1180px ) {
	header .header-btns > li.header-btn-recruit {
        display: none;
    }
}


@keyframes anim-scroll-right {
    0%   { opacity: 1.0; transform: translateX( 0 ); }
    50%  { opacity: 0.2; transform: translateX( -20% ); }
    100% { opacity: 1.0; transform: translateX( 0 ); }
}

